<?php if(!defined('access') or !access) die('This file cannot be directly accessed.'); ?>
<?php include_theme_header(); ?>

<div id="wrap">
    <div id="top"><a href="<?php show_base_url(); ?>"><img src="<?php show_theme_imgdir(); ?>logo.png" alt="Chevereto" /></a></div>
    <div id="content">
        <h2 id="viewing"><?php show_lang_txt('txt_viewing'); ?> <a href="<?php show_img_url(); ?>" target="_blank"><?php show_img_filename(); ?></a> (<span id="imgWeight"><?php show_img_weight(); ?></span> - <span id="imgDimentions"><?php show_img_dimentions(); ?></span>)</h2>
        <div id="view-full-image"><a href="<?php show_img_url(); ?>" target="_blank"><img src="<?php show_img_url(); ?>" alt="<?php show_img_filename(); ?>" id="full_image" /></a></div>
        <div id="image_tools">
            <div class="image-tools-section" id="socialize">
                <h3><?php show_lang_txt('txt_socialize'); ?> <span><?php show_lang_txt('txt_socialize_desc'); ?></span></h3>
                <div class="input-item">
                    <label><?php show_lang_txt('txt_socialize_label'); ?>:</label>
                    <ul class="input-element">
                    	<?php show_social_links('<li>', get_img_viewer()); ?>              
                    </ul>
                </div>
            </div>
            <div class="image-tools-section" id="show_directly">
                <h3><?php show_lang_txt('txt_show_directly'); ?> <span><?php show_lang_txt('txt_show_directly_desc'); ?></span></h3>
                <div class="input-item"><label for="viewer-link"><?php show_lang_txt('txt_show_viewer_link'); ?>:</label> <input type="text" id="viewer-link" value="<?php show_img_viewer(); ?>" /></div>
                <div class="input-item"><label for="direct-link"><?php show_lang_txt('txt_show_directly_link'); ?>:</label> <input type="text" id="direct-link" value="<?php show_img_url(); ?>" /></div>
                <?php if(is_config_short_url() && is_user_preference_short_url()) : ?>
                <div class="input-item"><label for="short-url"><?php show_lang_txt('txt_show_directly_shorturl'); ?>:</label> <input type="text" id="short-url" value="<?php show_short_url(); ?>" /></div>
                <?php endif; ?>
                <div class="input-item"><label for="html-image"><?php show_lang_txt('txt_show_directly_html'); ?>:</label> <input type="text" id="html-image" value="<?php show_img_html(); ?>" /></div>
                <div class="input-item"><label for="bb-code"><?php show_lang_txt('txt_thumb_plus_link_bbcode'); ?>:</label> <input type="text" id="bb-code" value="<?php show_img_bbcode(); ?>" /></div>
            </div>
            <div class="image-tools-section" id="thumb_plus_link">
                <h3><?php show_lang_txt('txt_thumb_plus_link'); ?> <span><?php show_lang_txt('txt_thumb_plus_link_desc'); ?></span></h3>
                <div class="input-item"><label for="html-code"><?php show_lang_txt('txt_thumb_plus_link_html'); ?>:</label> <input type="text" id="html-code" value="<?php show_thumb_html(); ?>" /></div>
                <div class="input-item"><label for="bb-code-thumb"><?php show_lang_txt('txt_thumb_plus_link_bbcode'); ?>:</label> <input type="text" id="bb-code-thumb" value="<?php show_thumb_bbcode(); ?>" /></div>
                <div class="input-item"><label for="thumb-url"><?php show_lang_txt('txt_thumb_url'); ?>:</label> <input type="text" id="thumb-url" value="<?php show_thumb_url(); ?>" /></div>
            </div>
        </div>
    </div>
</div><!-- wrap -->

<?php include_theme_footer(); ?>