<?php
/* --------------------------------------------------------------------

  Peafowl Theme Functions
  http://www.chevereto.com/

  @version	1.0
  @author	Rodolfo Berríos <http://rodolfoberrios.com/>
  @url		<http://godlikestudio.com>

  --------------------------------------------------------------------- */

if(!defined('access') or !access) die('This file cannot be directly accessed.');


/**
 * show_social_links
 * echoes the social share links
 * TODO: Set this by db...
 */
function show_social_links($tag, $url) {
	$html_tag = is_html_tag($tag) ? $tag : '';
	$html_closing_tag = html_closing_tag($html_tag);
	$social_services = array(
		"Facebook"		=> array('url' => 'http://www.facebook.com/share.php?u='.$url, 'target' => 'pop-up', 'img' => 'ico-facebook.png'),
		"Twitter"		=> array('url' => 'http://twitter.com/share?url='.$url, 'target' => 'pop-up', 'img' => 'ico-twitter.png'),
		"Delicious"		=> array('url' => 'http://www.delicious.com/save?v=5&noui&jump=close&url='.$url, 'target' => 'pop-up', 'img' => 'ico-delicious.png'),
		"reddit"		=> array('url' => 'http://reddit.com/submit?url='.$url, 'target' => '_blank', 'img' => 'ico-reddit.png'),
		"StumbleUpon"	=> array('url' => 'http://www.stumbleupon.com/submit?url='.$url, 'target' => '_blank', 'img' => 'ico-stumbleupon.png'),
		"Myspace"		=> array('url' => 'http://www.myspace.com/Modules/PostTo/Pages/?u='.$url, 'target' => 'pop-up', 'img' => 'ico-myspace.png')
	);
	foreach($social_services as $key => $value) {
		$target = ($value['target']=='pop-up') ? 'rel="pop-up"' : 'target="_blank"';
		echo $html_tag.'<a href="'.$value['url'].'" '.$target.'><img src="'.get_theme_imgdir().$value['img'].'" alt="'.$key.'" /></a>'.$html_closing_tag."\n";
	}
}

?>